body, html {
    margin: 0;
    min-height: 100%;
    height: 100%;
    overflow:hidden;
}

.dx-texteditor.dx-editor-filled.dx-state-disabled .dx-texteditor-input, .dx-texteditor.dx-editor-filled.dx-state-readonly .dx-texteditor-input, .dx-texteditor.dx-editor-filled.dx-state-readonly.dx-state-hover .dx-texteditor-input {
    color: rgba(0,0,0,.87);
}

textarea.dx-texteditor-input {
    background-color: whitesmoke;
}

.dx-toolbar .dx-toolbar-item.menu-button {
    width: 60px;
    text-align: center;
    padding: 0;
}

.dx-toolbar .dx-toolbar-item.menu-button > .dx-toolbar-item-content .dx-icon {
    color: #ff5722;
}

/* Herstel foutje in dx.material.XXX.dark.compact.css */
.dx-tab {
    color: initial;
}

/* dxDataGrid: set color for filter-row */
.dx-datagrid .dx-editor-with-menu .dx-texteditor .dx-placeholder::before, .dx-datagrid .dx-editor-with-menu .dx-texteditor .dx-texteditor-input, .dx-datagrid-container .dx-editor-with-menu .dx-texteditor .dx-placeholder::before, .dx-datagrid-container .dx-editor-with-menu .dx-texteditor .dx-texteditor-input {
    color: tomato;
    font-weight: bold;
}

